@charset "utf-8";

/* Layout */
#wrap {width:100%; font-size:12px; line-height:1;}
#header {position:relative; width:100%;}
#container {position:relative; width:100%;}
#content {position:relative; width:920px; min-height:500px; margin:0 auto; padding-bottom:100px;}
#footer {clear:both; width:100%; height:220px; background:#4c5158;}

/* Accessibility Navigation */
.accNav {position:absolute; top:0; left:0; z-index:500; width:100%; height:0;}
.accNav a {display:block; position:absolute; left:0; top:0; overflow:hidden; width:1px; height:1px; margin-left:-1px; margin-bottom:-1px; text-align:center; color:#fff; white-space:nowrap; font-size:0.75em;}
.accNav a:focus,
.accNav a:hover,
.accNav a:active {width:100%; height:auto; padding:5px 0; background:#3e6ebb; color:#fff; z-index:1000;}

/* Float clear */
#header:after,
.compWrap:after,
#content:after,
.btnArea:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}

#header,
.compWrap,
#content,
.btnArea {*zoom:1;}

/* Header */
#header h1 {position:absolute; left:50%; top:62px; margin-left:-82px;}
#header .globalSection {width:100%; height:31px; border-bottom:1px solid #e6e6e6;}
#header .globalSection .compWrap {position:relative; overflow:visible;}
#header .menuSection {width:100%; margin-top:76px; height:127px;}
#header .menuSection.type1 {background:url(../../../images/eng/bg/bg_header_type1.png) repeat-x 0 0;}
#header .menuSection.type2 {background:url(../../../images/eng/bg/bg_header_type3.png) repeat-x 0 0;}
#header .menuSection.type3 {background:url(../../../images/eng/bg/bg_header_type2.png) repeat-x 0 0;}
#header .menuSection.type4 {background:url(../../../images/eng/bg/bg_header_type4.png) repeat-x 0 0;}
#header .menuSection.type5 {background:url(../../../images/eng/bg/bg_header_type5.png) repeat-x 0 0;}
#header .menuSection.type6 {background:url(../../../images/eng/bg/bg_header_type6.png) repeat-x 0 0;}
#header .menuSection .compWrap {position:relative; /* border-bottom:1px solid #dcdcdc; */}

/* Menu - slimType */
#header.slimType {position:fixed; left:0; top:0; z-index:500; height:60px; background:url(../../../images/eng/bg/bg_header_shadow.png) repeat-x 0 100%;}
#header.slimType h1,
#header.slimType .globalSection,
#header.slimType .menuSection #gnb {position:absolute; z-index:-1; visibility:hidden;}
#header.slimType .menuSection {height:55px; margin-top:0;}
#header.slimType .menuSection .compWrap {padding:23px 0 17px; border:none;}
#header.slimType .menuSection .compWrap h3 {display:block; width:400px; margin:-18px auto 0; font-family:"os_sb"; line-height:1; font-size:18px; color:#333; text-align:center;}
#header.slimType .menuSection .btnMenuOpen {display:inline-block; width:18px; height:15px; background:url(../../../images/eng/btn/btn_menu_open.png) no-repeat 0 0;}
#header.slimType .menuSection .btnMenuOpen span {display:inline-block; text-indent:-999em;}
#header.slimType.open {height:132px;}
#header.slimType.open .menuSection {height:127px;}
#header.slimType.open .menuSection .compWrap {padding:0;}
#header.slimType.open .menuSection #gnb {position:static; z-index:0; visibility:visible;}
#header.slimType.open .menuSection .compWrap .btnMenuClose {display:inline-block; position:fixed; right:50%; top:127px; width:38px; height:35px; margin-right:-460px; background:url(../../../images/eng/btn/btn_menu_close.png) no-repeat 0 0; text-indent:-999em;}

#header .menuSection .compWrap h3,
#header.slimType.open .menuSection .compWrap h3,
#header .menuSection .btnMenuOpen,
#header.slimType.open .menuSection .btnMenuOpen,
#header .menuSection .btnMenuClose,
#header.slimType .menuSection .compWrap .btnMenuClose {display:none;}

/* Family Site */
#header .familySiteMenu {float:left;}
#header .familySiteMenu a {float:left; margin:10px 10px 10px 0; font-family:"os_r"; font-size:12px; line-height:1.2; color:#777; }

/* Utility */
.util {position:absolute; right:0px; top:0; z-index:200; background:#fff;}
.util.over {right:184px;}
.util div {width:200px;}
.util a {float:right; margin:10px 0 8px 10px; font-family:"os_sb"; font-size:11px; line-height:1.2; color:#777;}
.util a.kor {width:54px; height:11px; margin:0 0 0 10px; padding:10px 0; border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6; font-family:"dotum"; color:#008665; text-align:center;}

/* Search */
#search {position:absolute; right:0; top:0; z-index:100;}
#search fieldset {*zoom:1; position:relative;}
#search fieldset:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
#search fieldset legend {position:absolute; z-index:-1; visibility:hidden;}
#search fieldset em.labelTxt {position:absolute; left:10px; top:10px;}
#search fieldset input {float:left; width:126px; height:19px; border:none; border-right:1px solid #e6e6e6; background-color:#fafafa;}
#search fieldset span {display:block; float:right; width:34px; height:31px; border-right:1px solid #e6e6e6; background:url(../../../images/eng/ico/ico_search.png) no-repeat center 50%; cursor:pointer;}
#search fieldset button {width:34px; height:31px; background:none; text-indent:-999em;}

/* GNB */
#gnb > ul {*zoom:1; position:relative; height:127px;}
#gnb > ul:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
#gnb > ul > li {float:left; margin-left:25px;}
#gnb > ul > li:first-child {margin-left:0;}
#gnb > ul > li > a {display:block; margin:20px 0; font-family:"os_sb"; font-weight:normal; font-size:16px; line-height:1; letter-spacing:1px; color:#333; letter-spacing:-1px; text-decoration:none;}
#gnb > ul > li.combineReservation {margin:-3px 0 0 80px; padding-right:10px; background:url(/images/kor/bul/bul_bar_type2.png) no-repeat 86px 24px;} /* 2015-05-11 added by YHJ */
#gnb > ul > li.combineReservation > a {height:18px; padding:3px 0 0 21px; background:url(/images/kor/ico/ico_quickmenu_package.png) no-repeat -69px 0; font-family:"ng_b"; font-size:14px; line-height:1; color:#ff5519;} /* 2015-05-11 added by YHJ */
.type1 #gnb > ul > li.current > a {color:#1a744f;}
.type2 #gnb > ul > li.current > a {color:#544d49;}
.type3 #gnb > ul > li.current > a {color:#3e6ebb;}
.type4 #gnb > ul > li.current > a {color:#a72612;}
.type5 #gnb > ul > li.current > a {color:#019692;}
.type6 #gnb > ul > li.current > a {color:#588723;}
#gnb > ul > li.current > ul {display:block;}
#gnb > ul > li > ul {display:none; position:absolute; left:0; top:55px; width:920px; height:36px; text-align:center;}
#gnb > ul > li > ul > li {display:inline-block; *display:inline; *zoom:1; position:relative;}
#gnb > ul > li > ul > li > a {display:block; padding:11px 15px; font-family:"os_sb"; font-size:14px; line-height:1; color:#fff;}
#gnb > ul > li > ul > li.current > a {padding-right:25px; background:url(../../../images/eng/bul/bul_gnb_arrow.png) no-repeat 90% 50%; text-decoration:none;}
.type1 #gnb > ul > li > ul > li.current > a {background-color:#1a744f;}
.type2 #gnb > ul > li > ul > li.current > a {background-color:#544d49;}
.type3 #gnb > ul > li > ul > li.current > a {background-color:#335996;}
.type4 #gnb > ul > li > ul > li.current > a {background-color:#a72612;}
.type5 #gnb > ul > li > ul > li.current > a {background-color:#019692;}
.type6 #gnb > ul > li > ul > li.current > a {background-color:#588723;}
#gnb > ul > li > ul > li.current > ul {display:block !important;}
#gnb > ul > li > ul > li > ul {display:none; *zoom:1; position:absolute; left:0; top:36px; width:700px; height:36px;}
#gnb > ul > li > ul > li > ul:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
#gnb > ul > li > ul > li > ul > li {float:left;}
#gnb > ul > li > ul > li > ul > li > a {display:block; padding:10px 10px 11px; font-family:"os_sb"; font-size:12px; line-height:1; color:#777; text-decoration:none;}
#gnb > ul > li > ul > li > ul > li.current > a {border-bottom:3px solid #3e6ebb; color:#3e63bb;}
.type1 #gnb > ul > li > ul > li > ul > li.current > a {border-bottom:3px solid #1f885d; color:#008665;}
.type2 #gnb > ul > li > ul > li > ul > li.current > a {border-bottom:3px solid #756c67; color:#8a5930;}
.type3 #gnb > ul > li > ul > li > ul > li.current > a {border-bottom:3px solid #3e6ebb; color:#3e63bb;}
.type4 #gnb > ul > li > ul > li > ul > li.current > a {border-bottom:3px solid #c32d15; color:#c32d15;}
.type5 #gnb > ul > li > ul > li > ul > li.current > a {border-bottom:3px solid #01a7a3; color:#257e7d;}
.type6 #gnb > ul > li > ul > li > ul > li.current > a {border-bottom:3px solid #639327; color:#3b8301;}

/* .type4 #gnb > ul > li {position:relative;}
.type4 #gnb > ul > li > ul {text-align:left;}
.type6 #gnb > ul > li > ul {text-align:right;} */

/* Quick Menu */
.quickMenu {*zoom:1; position:absolute; right:0; top:17px; height:18px; /* background:url(../../../images/eng/bul/bul_bar_type2.png) no-repeat 58px 50%; */ }
.quickMenu:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.quickMenu a {display:block; float:left; height:18px; padding:3px 0 0 22px; font-family:"os_sb"; font-size:14px; line-height:1; color:#ff5519;}
.quickMenu a:after {content:'';position:absolute;top:1px;left:0;width:20px;height:17px; background:url(../../../images/eng/ico/ico_quickmenu_package.png) no-repeat 0 0;}
.quickMenu a.coupon {margin-right:21px; background-position:0 0;}
.quickMenu a.combineReservation {background-position:-69px 0;}

/* Head Group */
.hGroup {position:relative; min-height:70px; padding:60px 0 40px;}
.hGroup h3, .hGroup h4 {font-family:"os_sb"; font-weight:normal; font-size:44px; line-height:1; color:#333;}
.hGroup .titInfo {margin-top:13px; font-family:"os_r"; font-size:13px; color:#777;}

/* Breadcrumb */
.breadCrumb {*zoom:1; position:absolute; right:0; top:111px;}
.breadCrumb:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.breadCrumb a,
.breadCrumb strong {float:left; margin-left:10px; padding:3px 0 0 13px; font-family:"os_r"; font-size:11px; line-height:1; color:#777; background:url(../../../images/eng/bul/bul_dot_arrow_small.png) no-repeat 0 50%;}
.breadCrumb a.home {width:16px; height:14px; margin-left:0; padding:0; background:url(../../../images/eng/ico/ico_home.png) no-repeat 0 0;}
.breadCrumb a.home span {position:absolute; z-index:-1; visibility:hidden;}
.breadCrumb strong {font-weight:normal; color:#333;}

/* Content */
#content > .sectionTit {margin-bottom:30px;}
.sectionTit {font-family:os_sb; font-weight:normal; font-size:24px; line-height:1; color:#333;}
.sectionTit span {font-family:'os_l'; font-size:15px; color:#333;}
.contTit {margin-bottom:20px; font-family:"os_sb"; font-weight:normal; font-size:15px; line-height:18px; color:#333;}
.contInfo {margin-bottom:30px; font-family:"os_l"; font-size:15px; line-height:24px; color:#333;}
.contArea {*zoom:1; margin-bottom:60px;}
.contArea:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.contArea.interval {margin-bottom:50px;}
.contArea.last {margin-bottom:0;}
.contArea .hWrap .sectionTit {float:left; margin-bottom:0;}
.contArea .hWrap .move {margin:2px 0 0 10px;}
.contArea > .sectionTit {margin-bottom:20px;}
.contArea > .contTit {margin:30px 0 20px;}
.contArea > .listCont {margin:30px 0;}
.contArea .listNormal {margin:30px 0;}
.contArea > p {margin-top:15px;}
.contArea > p.txt {margin:15px 0 20px;}
.contArea .box.type1 {margin-top:30px;}
.contArea .box.type3 {margin-top:30px;}
.contArea .btnArea {margin-top:30px;}
.contArea .txtImgBox {*zoom:1;}
.contArea .txtImgBox:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.contArea .txtImgBox .btnArea {margin-top:0;}
p.txt {margin-bottom:27px; font-family:"os_r"; font-size:13px; line-height:20px; color:#777;}
.btnOnly {margin:10px 0 60px; text-align:right;}
.imgOnly {margin-bottom:20px;}

/* Optional */
.optional {*zoom:1; position:absolute; right:0; top:68px;}
.optional:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.optional a {display:block; width:20px; height:18px; background:url(../../../images/eng/ico/ico_content_optional.png) no-repeat 0 0;}
.optional a span {position:absolute; z-index:-1; visibility:hidden;}

.optional a{float:left; width:31px; height:32px; background:url(../../../images/kor/ico/ico_content_optional_package.png) no-repeat 0 0;}
.optional a.tw {background-position:0 0;}
.optional a.fb {background-position:-31px 0;}
.optional button.print {display:inline-block; width:20px; height:18px; background:url(../../../images/eng/ico/ico_content_optional.png) no-repeat 0 0; text-indent:-999em;}
.optional.type02 {top:117px;}



/* Top Button */
.btnTop {display:block; position:fixed; right:50%; bottom:20px; z-index:100; margin-right:-465px; width:48px; height:48px; background:url(../../../images/eng/btn/btn_top.png) no-repeat 0 0;}
.btnTop.abs {position:absolute; bottom:16px;}
.btnTop span {position:absolute; z-index:-1; visibility:hidden;}

/* Footer - 영문 버전 수정 */
.footWrap {position:relative; width:920px; margin:0 auto; padding-top:45px;}
.footWrap .footMenu {margin-bottom:40px; padding-bottom:20px; border-bottom:1px solid #707479;}
.footWrap .footMenu ul {*zoom:1;}
.footWrap .footMenu ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.footWrap .footMenu ul li {float:left; margin-left:7px; padding-left:8px; background:url(../../../images/eng/bul/bul_type8.png) no-repeat 0 50%;}
.footWrap .footMenu ul li:first-child {margin-left:0; padding-left:0; background:none;}
.footWrap .footMenu ul li a {font-family:'os_r'; font-size:12px; color:#c8c8c8;}
.footWrap .add {padding-left:130px; background:url(../../../images/eng/bg/bg_footer_logo.png) no-repeat 0 12px; font-size:11px; color:#aaa;}
.footWrap .add p {margin-top:5px;}
.footWrap .familySite {position:absolute; top:30px; right:0; width:153px; height:12px; padding:11px 13px; background:#2f3338 url(../../../images/eng/bul/bul_familysite_arrow_up.png) no-repeat 160px 50%;}
.footWrap .familySite a {display:block; font-family:'os_sb'; font-size:12px; color:#c8c8c8;}
.footWrap .familySite span {display:block; position:absolute; right:0; top:33px; z-index:100; width:149px; padding:12px 15px; background-color:#2f3338;}
.footWrap .familySite span a {line-height:24px;}
.footWrap .familySite.close {background:#2f3338 url(../../../images/kor/bul/bul_familysite_arrow_dw.png) no-repeat 160px 50%;}
.footWrap .familySite.close span {display:none;}

<!--2016년 7월 27일 추가-->
.add {clear:both; width:100%; padding:30px 0 35px; border-top:1px solid #5e6369}
.add > {position:relative;width:920px; margin:0 auto}
.add > address,
.add > p {font-family:"ng_b"; font-size:11px; line-height:1; color:#c8c8c8;margin-top:5px;}
.add > p {margin-top:5px;}
.add > p span {margin-right:12px;}
.add > p.copyright{padding-top:10px}
.add > em.award{display:block;position:absolute;top:110px;right:0;width:60px;height:85px;background:url(../../../images/eng/main_winter_2015/award.png) no-repeat 0 0;text-indent:-999em}
.add > div.ban{display:block;position:absolute;top:110px;right:150;left:150;width:150px;height:23px; no-repeat 0 0;text-indent:-999em}
<!--2016년 7월 27일 추가-->

/* Footer - 영문 버전 수정 */
.footWrap {position:relative; width:920px; margin:0 auto; padding-top:45px;}
.footWrap .div.ban{position:absolute;top:110px;right:150;left:150;width:150px;height:23px; no-repeat}

/* Reservation */
#reservationHeader.main {height:152px; background:url(../../../images/eng/bg/bg_reservationmain.png) repeat-x 0 0;}
#reservationHeader.main .reservationUtil {margin-bottom:0;}
.weather {float:left; *zoom:1; margin:21px 0 0 30px;}
.weather:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.weather .weatherImg,
.weather .temperature {float:left;}
.weather .temperature {margin:26px 0 0 20px;}
.weather .temperature ul {*zoom:1;}
.weather .temperature ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.weather .temperature ul li {float:left; margin-left:17px; padding-left:19px; background:url(../../../images/eng/bul/bul_bar_type9.png) no-repeat 0 50%;}
.weather .temperature ul li:first-child {margin-left:0; padding-left:0; background:none;}
.weather .temperature ul li span {margin-right:15px; font-size:13px; color:#ff5519; vertical-align:middle;}
.weather .temperature ul li strong {font-family:"os_sb"; font-weight:normal; font-size:36px; color:#333; vertical-align:middle;}
.weather .temperature ul li strong em {font-size:20px;}

#mainGnb {float:right;}
#mainGnb ul {*zoom:1;}
#mainGnb ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
#mainGnb ul li {float:left; border-left:1px solid #dcdcdc;}
#mainGnb ul li a {display:block; width:122px; height:42px; padding-top:80px; font-family:"os_sb"; font-size:15px; color:#777; text-align:center;}
#mainGnb ul li a:hover,
#mainGnb ul li a:focus {color:#fff;}
#mainGnb ul li a.m1 {background:url(../../../images/eng/ico/ico_event.png) no-repeat 44px 29px;}
#mainGnb ul li a.m2 {background:url(../../../images/eng/ico/ico_discount.png) no-repeat 44px 29px;}
#mainGnb ul li a.m3 {background:url(../../../images/eng/ico/ico_traffic.png) no-repeat 44px 29px;}
#mainGnb ul li a.m4 {background:url(../../../images/eng/ico/ico_app.png) no-repeat 44px 29px;}
#mainGnb ul li a.m1:hover,
#mainGnb ul li a.m1:focus {background:#ff5519 url(../../../images/eng/ico/ico_event_on.png) no-repeat 44px 29px;}
#mainGnb ul li a.m2:hover,
#mainGnb ul li a.m2:focus {background:#ff5519 url(../../../images/eng/ico/ico_discount_on.png) no-repeat 44px 29px;}
#mainGnb ul li a.m3:hover,
#mainGnb ul li a.m3:focus {background:#ff5519 url(../../../images/eng/ico/ico_traffic_on.png) no-repeat 44px 29px;}
#mainGnb ul li a.m4:hover,
#mainGnb ul li a.m4:focus {background:#ff5519 url(../../../images/eng/ico/ico_app_on.png) no-repeat 44px 29px;}

#reservationContainer.main {height:498px; margin-top:0;}
.sectionBox {*zoom:1; height:166px;}
.sectionBox:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.sectionBox .sectionTxt,
.sectionBox .sectionMenu {float:left;}
.sectionBox .sectionTxt {width:245px; padding-top:98px; color:#fff; text-align:center;}
.sectionBox .sectionTxt h3 {margin-bottom:10px; font-family:"os_sb"; font-weight:normal; font-size:20px;}
.sectionBox .sectionTxt p {font-family:"os_sb"; font-size:13px;}
.sectionBox .sectionMenu ul {*zoom:1;}
.sectionBox .sectionMenu ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.sectionBox .sectionMenu ul li {float:left; margin-left:10px;}
.sectionBox .sectionMenu ul li:first-child {margin-left:10px;}
.sectionBox .sectionMenu ul li a {display:block; width:78px; height:43px; padding-top:35px; background:url(../../../images/eng/bg/bg_reservationround.png) no-repeat 0 0; font-family:"os_sb"; font-size:13px; color:#777; text-align:center;}
.sectionBox .sectionMenu ul li.twoLine a {height:53px; padding-top:25px;}

.sectionBox.room {background:url(../../../images/eng/bg/bg_reservationmain01.png) no-repeat 0 0;}
.sectionBox.room .sectionMenu,
.sectionBox.golf .sectionMenu {margin:44px 0 0 197px;}
.sectionBox.ski .sectionMenu {margin:44px 0 0 285px;}
.sectionBox.room .sectionMenu ul li a:hover,
.sectionBox.room .sectionMenu ul li a:focus {background-position:0 -78px; color:#fff;}
.sectionBox.golf {background:url(../../../images/eng/bg/bg_reservationmain02.png) no-repeat 0 0;}
.sectionBox.golf .sectionMenu ul li a:hover,
.sectionBox.golf .sectionMenu ul li a:focus {background-position:0 -156px; color:#fff;}
.sectionBox.ski {background:url(../../../images/eng/bg/bg_reservationmain03.png) no-repeat 0 0;}
.sectionBox.ski .sectionMenu ul li a:hover,
.sectionBox.ski .sectionMenu ul li a:focus {background-position:0 -234px; color:#fff;}

/* layout */
#wrap.reservationWrap {position:relative; width:980px; height:650px; margin:0 auto;}
#reservationHeader {position:relative; z-index:10; height:134px; background:url(../../../images/eng/bg/bg_reservationheader.png) repeat-x 0 0;}
#reservationHeader:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}

.reservationTit {position:absolute; top:10px; right:53px; font-family:"os_sb"; font-weight:normal; font-size:12px; color:#aaa;}
.reservationUtil {height:20px; margin-bottom:12px; padding:10px 0 0 20px;}
.reservationUtil ul {*zoom:1;}
.reservationUtil ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.reservationUtil ul li {float:left; margin-left:7px; padding-left:8px; background:url(../../../images/eng/bul/bul_bar_type8.png) no-repeat 0 50%;}
.reservationUtil ul li:first-child {margin:0; padding:0; background:none;}
.reservationUtil ul li a {font-family:"os_sb"; font-size:11px; color:#fff;}

.reservationType {float:left; height:48px; margin-top:10px; padding:8px 0 0 100px; background:url(../../../images/eng/ico/ico_logotype.png) no-repeat 0 0; font-family:"os_sb"; font-weight:normal; font-size:13px; color:#756c67; line-height:20px;}
.reservationType strong {font-weight:normal; font-size:20px;}
.reservationType.room {background-position:30px 0;}
.reservationType.golf {background-position:30px -56px; color:#559423;}
.reservationType.ski {background-position:30px -112px; color:#3e6ebb;}

.myInfo {float:right; margin-right:32px;}
.myInfo .basicInfo,
.myInfo .memberId {float:left;}
.myInfo .basicInfo ul {float:left; margin-right:10px;}
.myInfo .basicInfo ul li{float:left;}
.myInfo .basicInfo ul li.name,
.myInfo .basicInfo ul li.phone,
.myInfo .basicInfo ul li.mail {margin-left:10px; background:url(../../../images/eng/ico/ico_reservationutil.png) no-repeat 0 0; font-family:"os_sb"; line-height:20px;}
.myInfo .basicInfo ul li.name {padding-left:17px; background-position:0 2px;}
.myInfo .basicInfo ul li.phone {padding-left:13px; background-position:0 -17px;}
.myInfo .basicInfo ul li.mail {padding-left:18px; background-position:0 -35px;}

.myInfo .memberId {margin-left:10px; padding-left:10px; background:url(../../../images/eng/bul/bul_bar_type2.png) no-repeat 0 50%;}
.myInfo .memberId strong,
.myInfo .memberId span {margin-right:10px; font-family:"os_sb"; font-weight:normal; vertical-align:middle;}
.myInfo .memberId span {color:#3e6ebb;}
.myInfo .memberId select {height:20px !important; margin-right:2px; padding:2px 2px 2px 5px;}

#reservationGnb {position:absolute; top:100px; right:0;}
#reservationGnb ul {*zoom:1; padding-left:32px; background:url(../../../images/eng/bul/bul_bar_type7.png) no-repeat 0 2px;}
#reservationGnb ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
#reservationGnb ul li {float:left; margin-right:32px; padding-right:32px; background:url(../../../images/eng/bul/bul_bar_type7.png) no-repeat 100% 2px;}
#reservationGnb ul li a {display:block; padding:0 10px 11px; font-family:"os_sb"; font-size:14px; color:#333;}
#reservationGnb ul li a:hover,
#reservationGnb ul li a:focus {color:#fc4809; border-bottom:4px solid #fc4809;}
#reservationGnb ul li.current a {color:#fc4809; border-bottom:4px solid #fc4809;}

/* Container */
#reservationContainer {height:520px; margin-top:-4px; background:#f5f5f5;}
#wideContents,
#nomalContents {float:right; overflow-y:auto; height:520px; border-left:1px solid #dcdcdc; background:#fff;}
#wideContents {width:854px;}
#nomalContents {width:648px;}
.lnb {float:left; position:relative; width:125px; height:100%;}
.lnb > ul {padding-top:18px;}
.lnb > ul > li > a {display:block; padding:7px 0 8px 20px; font-family:"os_sb"; font-size:13px; color:#666;}
.lnb > ul > li > a:hover,
.lnb > ul > li > a:focus {background:#464646; color:#fff;}
.lnb > ul > li.current > a {background:#464646; color:#fff;}
.standBox {float:left; width:175px; height:505px; padding:14px 15px 0; border-left:1px solid #e6e6e6; background:#fcfcfc;}
.standBox .contTit {margin-bottom:10px;}
.standBox .contSub {margin-bottom:5px; font-family:"os_sb"; font-weight:normal; font-size:13px; color:#333;}
.standBox .standImg {margin-bottom:15px; border:1px solid #dcdcdc;}
.standBox .standImg img {width:173px; height:113px;}
.standBox .tblX {margin-bottom:10px;}
.standBox .tblX tbody th,
.standBox .tblX tbody td {padding:2px 0; font-size:12px; text-align:center;}
.standBox .txtBox {margin-bottom:10px; border-bottom:1px solid #d2d2d2;}
.standBox .txtBox .contSub {margin-bottom:10px;}
.standBox .txt {margin-bottom:20px; font-size:12px; line-height:15px;}
.standBox .btn.point3 {padding:9px 20px; font-size:13px; line-height:1;}
.standMenu {margin-bottom:20px;}
.standMenu ul {*zoom:1;}
.standMenu ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.standMenu ul li {float:left; margin:0 1px 1px 0;}
.standMenu ul li.right {margin-right:0;}
.standMenu ul li a {display:block; width:72px; height:10px; padding:8px 0 12px 15px; background:#e6e6e6; font-family:"os_sb";}
.standMenu ul li a:hover,
.standMenu ul li a:focus {background:#dc3900; color:#fff;}
.standMenu ul li.current a {background:#dc3900; color:#fff;}
.ProgressIng {padding:13px 0 13px 20px; border-bottom:1px solid #e6e6e6; background:#fcfcfc;}
.ProgressIng strong {margin-right:10px; padding-right:11px; background:url(../../../images/eng/bul/bul_bar_type1.png) no-repeat 100% 4px; font-family:"os_sb"; font-weight:normal; color:#333;}
.ProgressIng a,
.ProgressIng span {margin-right:6px; padding-right:11px; background:url(../../../images/eng/bul/bul_dot_arrow_small.png) no-repeat 100% 5px; font-family:"os_sb"; color:#777;}
.ProgressIng span {margin-right:0; padding-right:0; background:none;}
.contentsBox {padding:30px 20px 0;}
.popClose {position:absolute; top:0; right:0; z-index:20; width:33px; height:29px; background:url(../../../images/eng/btn/btn_integrationclose.png) no-repeat 0 0; font-size:0;}


/* app information popup */
.ypAppInfo{width:820px;height:160px;padding-left:40px;background:url(../../../images/kor/bg/bg_app_area.jpg) no-repeat 0 0}
.ypAppInfo strong{display:block;padding-top:28px;color:#175263;font-size:35px;font-family:'os_b';font-weight:normal}
.ypAppInfo p{margin-top:20px;color:#555;font-size:14px}

.appDown{width:852px;height:266px;margin-top:24px;padding-top:20px;border:4px solid #e6e6e6;overflow:hidden}
.appDown .appTit{color:#333;font-size:14px;font-family:'os_sb';font-weight:normal}
.appDown .explain{margin-top:12px;color:#777;font-size:13px;line-height:20px}
.appDown .appQR{float:left;width:402px;padding-left:24px}
.appDown .appQR .qrArea{width:262px;margin:45px 0 0 60px;text-align:center;*zoom:1;}
.appDown .appQR .qrArea:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.appDown .appQR .qrArea div img{display:block;width:102px;height:103px;margin-bottom:15px;border:2px solid #e5e5e5}
.appDown .appQR .qrArea div p{display:inline-block;height:20px;padding-left:23px;color:#666;font-size:15px;font-family:'os_sb';font-weight:normal;line-height:20px}
.appDown .appQR .qrArea div p.ios{background:url(../../../images/kor/ico/ico_apple.png) no-repeat left 50%}
.appDown .appQR .qrArea div p.andr{background:url(../../../images/kor/ico/ico_android.png) no-repeat left 50%}
.appDown .appStore{float:left;width:400px;padding-left:20px}
.appDown .appStore .storeLink{margin:25px 0 0 59px}
.appDown .appStore .storeLink a{display:block;width:268px;height:58px;margin:0 0 10px 0 !important;border:1px solid #c4c4c4;text-indent:-999em}
.appDown .appStore .storeLink a:hover,
.appDown .appStore .storeLink a:focus{border:1px solid #2d5ba4}
.appDown .appStore .storeLink a.apple{background:#fff url(../../../images/kor/btn/btn_txt_apple.png) no-repeat center 50%}
.appDown .appStore .storeLink a.apple:hover,
.appDown .appStore .storeLink a.apple:focus{background:#3e6ebb url(../../../images/kor/btn/btn_txt_apple_on.png) no-repeat center 50%}
.appDown .appStore .storeLink a.google{background:#fff url(../../../images/kor/btn/btn_txt_google.png) no-repeat center 50%}
.appDown .appStore .storeLink a.google:hover,
.appDown .appStore .storeLink a.google:focus{background:#3e6ebb url(../../../images/kor/btn/btn_txt_google_on.png) no-repeat center 50%}